Bug 258277 - shells/jailkit: Update to 1.22 and take maintainership
Summary: shells/jailkit: Update to 1.22 and take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alexey Dokuchaev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-05 06:52 UTC by Chris Petrik
Modified: 2021-09-15 04:42 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.46 KB, patch)
2021-09-05 06:52 UTC, Chris Petrik
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2021-09-05 06:52:29 UTC
Created attachment 227670 [details]
patch

Update to 1.22
Comment 1 commit-hook freebsd_committer 2021-09-15 04:39:06 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6e52104904ce4fdf02ad06f018dbfa8338f87183

commit 6e52104904ce4fdf02ad06f018dbfa8338f87183
Author:     Alexey Dokuchaev <danfe@FreeBSD.org>
AuthorDate: 2021-09-15 04:35:34 +0000
Commit:     Alexey Dokuchaev <danfe@FreeBSD.org>
CommitDate: 2021-09-15 04:36:23 +0000

    shells/jailkit: the port had been updated and improved (+)

    - Update to the latest version 2.22 and fix manpage installation
    - Reformat port description for better looks, add one missing slash
      and one Oxford comma while I'm here

    PR:     258277

 shells/jailkit/Makefile                          |  3 +--
 shells/jailkit/distinfo                          |  6 +++---
 shells/jailkit/files/patch-man_Makefile.in (new) | 11 +++++++++++
 shells/jailkit/pkg-descr                         | 18 +++++++++---------
 shells/jailkit/pkg-plist                         |  2 +-
 5 files changed, 25 insertions(+), 15 deletions(-)
Comment 2 Alexey Dokuchaev freebsd_committer 2021-09-15 04:42:24 UTC
Thanks for the update (committed without passing maintainership), but please do not close bugs once you no longer have time or interest, but they're still valid.